@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,800,700|Roboto+Slab:400,100,300,700);

html {
  position: relative;
  min-height: 100%;
}

body {
	font-family: "Roboto Slab", sans-serif;
	font-weight: 350;
	font-size: 1.4em;
  margin-bottom: 50px;
	padding-top: 15px;
	min-width: 320px;
	color: #333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	color: #D10000;
}

.col-lg-6 {
	padding-top: 30px;
  padding-left: 4%;
  padding-right: 4%;
}

.col-lg-3 {
	padding-top: 30px;
  padding-left: 2%;
  padding-right: 2%;
}

p img {
	margin: 10px 10px 10px 10px;
}

.jumbotron {
  background-color: #FCF38B;
  color: #333;
	text-align: center;
}

.footer {
	color: #333;
	text-align: center;
	font-size: 0.8em;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
	padding-top: 1em;
}
